@import url(https://fonts.googleapis.com/css?family=Nunito);
.main-sidebar .sidebar nav .nav-sidebar > .nav-item > .nav-link p {
  font-size: 0.82rem !important;
}

.main-sidebar .sidebar nav .nav-treeview > .nav-item > .nav-link p {
  font-size: 0.78rem !important;
}

.main-sidebar .sidebar nav .nav-sidebar > .nav-item > .nav-link.active {
  background: rgba(255, 255, 255, 0.22) !important;
  border-radius: 6px !important;
}
.main-sidebar .sidebar nav .nav-sidebar > .nav-item > .nav-link.active p, .main-sidebar .sidebar nav .nav-sidebar > .nav-item > .nav-link.active i {
  color: #fff !important;
  font-weight: 700 !important;
}

.main-sidebar .sidebar nav .nav-sidebar > .nav-item.menu-open > .nav-link {
  background: rgba(255, 255, 255, 0.15) !important;
  border-radius: 6px !important;
}
.main-sidebar .sidebar nav .nav-sidebar > .nav-item.menu-open > .nav-link p, .main-sidebar .sidebar nav .nav-sidebar > .nav-item.menu-open > .nav-link i {
  color: #fff !important;
}

.main-sidebar .sidebar nav .nav-treeview > .nav-item > .nav-link.active {
  background: #ffffff !important;
  border-radius: 6px !important;
}
.main-sidebar .sidebar nav .nav-treeview > .nav-item > .nav-link.active p, .main-sidebar .sidebar nav .nav-treeview > .nav-item > .nav-link.active i {
  color: #2c3e50 !important;
  font-weight: 700 !important;
}
.main-sidebar .sidebar nav .nav-treeview > .nav-item > .nav-link.active:hover {
  background: #f1f2f3 !important;
}
